utl::details::is_strict_totally_ordered_< T, typename > Struct Template Reference

`#include <stl.h>`

## Public Types

using | type = meta::false_

## Detailed Description

### template<typename T, typename = void>
struct utl::details::is_strict_totally_ordered_< T, typename >

Definition at line 627 of file stl.h.

## Member Typedef Documentation

## type

template<typename T , typename = void>

using utl::details::is_strict_totally_ordered_< T, typename >::type = meta::false_

Definition at line 628 of file stl.h.

The documentation for this struct was generated from the following file:

- include/utl/concepts/stl.h